.col-sm-6.col-lg-6.bab-stripe .event.teaser .calendar.hasDatepicker {   
width: calc(100% + 3rem);
    margin-right: -1.5rem;
    padding: 2.4rem;
}
.col-sm-6.col-lg-6.bab-stripe .event.teaser .date-wrap.day {   
    background: #ffffff;
}
@media only screen and (min-width: 730px) {
.col-sm-6.col-lg-6.bab-stripe .event.teaser .date-wrap.day {   
   width: 37% !important;
    float: left !important;  
}
.col-sm-6.col-lg-6.bab-stripe .event.teaser .calendar.hasDatepicker {   
    margin: -2.4rem;
    padding-bottom: 3rem;
    width: calc(73% + 3rem)
}
}


@media only screen and (min-width: 980px) {
.col-sm-6.col-lg-6.bab-stripe .event.teaser .date-wrap.day {   
   width: 51.5% !important;
}
.col-sm-6.col-lg-6.bab-stripe .event.teaser .calendar.hasDatepicker {   
width: calc(52.5% + 3rem);
       padding-bottom: 3rem;
}
}


@media only screen and (min-width: 1250px) {
.col-sm-6.col-lg-6.bab-stripe .event.teaser .date-wrap.day {   
   width: 51.5% !important;
}
.col-sm-6.col-lg-6.bab-stripe .event.teaser .calendar.hasDatepicker {   
width: calc(52.5% + 3rem);
    padding: 2.4rem;
}
}


@media only screen and (min-width: 2550px) {
.col-sm-6.col-lg-6.bab-stripe .event.teaser .date-wrap.day {   
   width: 51% !important;
}
.col-sm-6.col-lg-6.bab-stripe .event.teaser .calendar.hasDatepicker {   
    padding-bottom: 2.2rem;
}
}
